/**/
.v-slider{
    display: flex;
    align-items: flex-start;
    
}
.v-slide-widget{
    
}
.v-slider__left{
    flex-shrink: 0;
    width: 95px;
}
.v-slider__middle{
    padding-left: 14px;
}

.v-slider__middle{
    width: calc(100% - 95px);
}
.v-slider__left .v-slider__preview{
   margin-bottom: 15px;
}
.v-slider__preview{
    font-size: 0;
}
.v-slide-nav{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.v-slider__left{
    font-size: 0;
}
.v-slider__item{
    width: 100%;
    height: 344px;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.slick-vertical .slick-slide{
    border:none;
}
.v-slider__preview{
    padding-bottom: 2px;
}
.v-slide-nav__btn{
    width: 30px;
    height: 30px;
    background: #39ADA1;
    position: relative;
    margin-left: 5px;
    cursor: pointer;
}

.v-slide-nav{
    margin-bottom: 14px;
}
.v-slider__item video {
  position: absolute;
  top: 0;
  object-fit: cover;
  left: 0;
  width: 100%;
  height: 100%;

}
.v-slider__preview img{
    width: 100%;
}
.v-slider__preview{
    cursor: pointer;
}
.news .service__header{
    background: none;
}
@media(max-width:930px){
    .v-slider__middle{
        width: 100%;
        padding-left: 0;
        margin-bottom: 30px;
    }
    .v-slider__left{
        display: none;
    }
}